/* CSS Document */
html, body {
    height: 100%;
    margin: 0;
}

body {
	margin:0; 
	background: White;
	font: 1.5em Helvetica, Arial, sans-serif;
	line-height: 1.5;
	color: black;
		
}

/* *********************************************************** 
   *** HEADER
   ********************************************************* */
#smheader {
    background-image: url(../images/logo2_bg.jpg);
    background-repeat: repeat-x;
    background-position: left top;
	margin-bottom: 10px;
}
#smheader #userinfo {
	float: right;
	margin-top: 20px;
	margin-right: 50px;
	font-size: 1.1em;
}



.form-signin {
	
	margin-top: 100px;
}
.form-signin input.form-control {
	margin-bottom: 15px;
	width: 400px;
}
.md-link {
    font: 16px/22px Helvetica, Arial, sans-serif;
}
.pagespacing {
		margin-top: 25px;
}


/* *********************************************************** 
   *** MAIN MENU (Navigation)
   ********************************************************* */
.divider-vertical {
height: 50px;
margin: 0 9px;
border-left: 1px solid #eee;
border-right: 1px solid #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #eee;
    color: #000;
	font-weight: bold;
    text-decoration: underline;
}
.navbar-default .navbar-nav > li > a {
    color: #333;
    font-weight: bold;
}



/* *********************************************************** 
   *** SUB MENU
   ********************************************************* */

.link4 {
    color: #02554C; /*Green*/
    background: url(/images/marker.gif) top left no-repeat;
    background-position: 0 6px;
    padding-left: 8px;
    text-decoration: none;
    font-weight: bold;
}
.link4:hover, .link4:focus {
    color: #23527c;
    text-decoration: underline;
}


/* *********************************************************** 
   *** GRIDVIEW
   ********************************************************* */


/* *********************************************************** 
   *** GRIDVIEW PAGER
   ********************************************************* */
.pagination-ys {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination-ys table > tbody > tr > td {
    display: inline;
}

.pagination-ys table > tbody > tr > td > a,
.pagination-ys table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    /*color: #dd4814;*/
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}

.pagination-ys table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;    
    margin-left: -1px;
    z-index: 2;
    /*color: #aea79f;*/
    background-color: #f5f5f5;
    border-color: #dddddd;
    cursor: default;
}

.pagination-ys table > tbody > tr > td:first-child > a,
.pagination-ys table > tbody > tr > td:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

.pagination-ys table > tbody > tr > td:last-child > a,
.pagination-ys table > tbody > tr > td:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.pagination-ys table > tbody > tr > td > a:hover,
.pagination-ys table > tbody > tr > td > span:hover,
.pagination-ys table > tbody > tr > td > a:focus,
.pagination-ys table > tbody > tr > td > span:focus {
    /*color: #97310e;*/
    background-color: #eeeeee;
    border-color: #dddddd;
}




/* *********************************************************** 
   *** Tables (In General)
   ********************************************************* */
.tdCaption{padding:5px; font-family: Arial, Verdana; background-color:#FFFFFF; color:#000000; text-align:left; font-size:10pt; vertical-align:top;}
.tdInput{padding:5px; font-family: Arial, Verdana; background-color:#F1F3F8; color:#000000; text-align:left; font-size:10pt; vertical-align:top;}
.requestInput{ border:1px solid #c3c2bd; background:#FFFFFF; }


/* *********************************************************** 
   *** Alignment
   ********************************************************* */
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.alignRight{ text-align: right}
.alignLeft{ text-align: left}
.spaceLeft{padding-left:90px;}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}


/* *********************************************************** 
   *** FOOTER
   ********************************************************* */

#mcm-content-wrapper {

    min-height: 100vh;
    /* Equal to height of footer */
    /* But also accounting for potential margin-bottom of last child */
    margin-bottom: -100px;
}

#mcm-push {
    /* This extra element makes sure the footer does not overlap the content */
    margin-top: 35px;
    height: 100px;
}

#mcm-footer {
    height: 100px;
}

#mcm-footer .mcm-footer-bottom {
    background-color: #222;
    padding: 25px 0;
}

#mcm-footer .mcm-footer-bottom .mcm-footer-bottom-area {
    text-align: center;
    width: 100%;
}

#mcm-footer .mcm-footer-bottom .mcm-footer-bottom-area p {
    color: #fff;
    margin-bottom: 0px;
    letter-spacing: 0.3px;
}

#mcm-footer .mcm-footer-bottom .mcm-footer-bottom-area p a {
    color: #fff;
}

    /* *********************************************************** 
   *** MISC
   ********************************************************* */
    .Error {
    color: Red;
    margin-left: 5px;
    margin-right: 5px;
}

.FormatCheckbox label {
    margin-right: 15px;
    margin-left: 5px;
    font-size: 10pt;
}

.FormatRadioButtonList label {
    margin-right: 15px;
    margin-left: 5px;
    font-size: 10pt;
}

.SmFontWeight label {
        font-weight: 400;
}

.InputCheckboxList label {
    margin-right: 15px;
    margin-left: 5px;
    font-size: 10pt;
    font-weight: 400;
}

.InputRadiobuttonList label {
    margin-right: 15px;
    margin-left: 5px;
    font-size: 10pt;
    font-weight: 400;
}

.green {
    color: #02554c !important;
}
.green:hover, 
.green:focus {
    color: #366fc0 !important;
    text-decoration: underline !important;
}

.blue {
    color: #366fc0 !important;
}

.blue:hover, 
.blue:focus {
    color: #02554c !important;
    text-decoration: underline !important;
}
